### Function Macro

# GLib test_queue_unref

since: 2.16

#### Declaration

    #define g_test_queue_unref (
      gobject
    )

#### Description

Enqueue an object to be released with `g_object_unref()` during the next teardown phase. This is equivalent to calling `g_test_queue_destroy()` with a destroy callback of g_object_unref().

Available since: 2.16

This function is not directly available to language bindings.

#### Parameters

`gobject`

  Type: `-`

  The object to unref.